Subject: Ticket Assigned - LATE C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 02:35:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE C&C jibran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jibran Bot:  Hi Jibran ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593160682            09:28 PM, 21st Oct                   Zain                   Hi Jibran, Thank you for contacting us. How may I help you?           09:29 PM, 21st Oct                     jibran                    Yes           09:29 PM, 21st Oct                   Zain                   Could you please share your order number so that I can assist you further?           09:29 PM, 21st Oct                     jibran                    I went to collect one of my orders through click n collect and they can't find it           09:29 PM, 21st Oct                     jibran                    6360302367           09:30 PM, 21st Oct                     jibran                    They cant find it, they not offering any solution           09:30 PM, 21st Oct                     jibran                    Complete waste of my one hour standing there           09:30 PM, 21st Oct                   Zain                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:31 PM, 21st Oct                   Zain                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:31 PM, 21st Oct                   Zain                   We sincerely apologize for any inconvenience caused,           09:31 PM, 21st Oct                     jibran                    Just an escalation isn't enough           09:32 PM, 21st Oct                   Zain                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:32 PM, 21st Oct                   Zain                   We request you to please allow us some time so we can work on this and do the needful.           09:32 PM, 21st Oct                     jibran                    I waites there first for 30+ minutes for someone to come n serve           09:32 PM, 21st Oct                   Zain                   Is there anything else may I assist you with today?           09:32 PM, 21st Oct                     jibran                    And how is your team going to contact me?           09:32 PM, 21st Oct                     jibran                    I am flying out soon n i needed that purchase           09:32 PM, 21st Oct                   Zain                   via [email-masked]           09:32 PM, 21st Oct                   Zain                   Is there anything else may I assist you with today?           09:33 PM, 21st Oct                     jibran                    Around how long is this going to take?           09:33 PM, 21st Oct                   Zain                   ASAP           09:34 PM, 21st Oct                     jibran                    Thanks           09:34 PM, 21st Oct                   Zain                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3254890